/********** Template CSS **********/
:root {
    --primary: #06A3DA;
    --secondary: #34AD54;
    --light: #EEF9FF;
    --dark: #091E3E;
}


/*** Spinner ***/
.spinner {
    width: 40px;
    height: 40px;
    background: var(--primary);
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


body{
    background-color: #000
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 600 !important;
    color: #d5bd43
}

h3,
h4,
.fw-semi-bold {
    font-weight: 700 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 600 !important;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
    box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}


/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    font-family: 'Nunito', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
   
    font-size: 18px;
   color: #000 !important;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
        color: #000
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: #000;
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-dark .navbar-toggler {
       color: #d89e02;
    border: 2px solid #fff !important;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: #fff;
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background-image:url(../img/header_texture.jpg)
    }

    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--primary);
        transition: .5s;
        display: none
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}


/*** Carousel ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(9, 30, 62, .7);
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}


/*** Section Title ***/
.section-title::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 5px;
    left: 0;
    bottom: 0;
    background: var(--primary);
    border-radius: 2px;
    display: none
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -75px;
    display: none
}

.section-title.section-title-sm::before {
    width: 90px;
    height: 3px;
}

.section-title::after {
    position: absolute;
    display: none;
    content: "";
    width: 6px;
    height: 5px;
    bottom: 0px;
    background: #FFFFFF;
    -webkit-animation: section-title-run 5s infinite linear;
    animation: section-title-run 5s infinite linear;
}

.section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
}

.section-title.text-center::after {
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
    -webkit-animation: section-title-run-sm 5s infinite linear;
    animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
    0% {left: 0; } 50% { left : 145px; } 100% { left: 0; }
}

@-webkit-keyframes section-title-run-center {
    0% { left: 50%; margin-left: -75px; } 50% { left : 50%; margin-left: 45px; } 100% { left: 50%; margin-left: -75px; }
}

@-webkit-keyframes section-title-run-sm {
    0% {left: 0; } 50% { left : 85px; } 100% { left: 0; }
}


/*** Service ***/
.service-item {
    position: relative;
    height: 300px;
    padding: 0 30px;
    transition: .5s;
}

.service-item .service-icon {
    margin-bottom: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    border-radius: 2px;
    transform: rotate(-45deg);
}

.service-item .service-icon i {
    transform: rotate(45deg);
}

.service-item a.btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
}

.service-item:hover a.btn {
    bottom: -24px;
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #DDDDDD;
    border-radius: 2px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background:#f4cf0f;
}

.testimonial-carousel .owl-item.center {
    position: relative;
    z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
       transform: scale(1.40);
}


/*** Team ***/
.team-item {
    transition: .5s;
        border: 2px solid #d5bd43
}

.team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-social a.btn {
    position: relative;
    margin: 0 3px;
    margin-top: 100px;
    opacity: 0;
}

.team-item:hover {
    box-shadow: 0 0 30px #DDDDDD;
}

.team-item:hover .team-social {
    background: rgba(9, 30, 62, .7);
}

.team-item:hover .team-social a.btn:first-child {
    opacity: 1;
    margin-top: 0;
    transition: .3s 0s;
}

.team-item:hover .team-social a.btn:nth-child(2) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .05s;
}

.team-item:hover .team-social a.btn:nth-child(3) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .1s;
}

.team-item:hover .team-social a.btn:nth-child(4) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .15s;
}

.team-item .team-img img,
.blog-item .blog-img img  {
    transition: .5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
    transform: scale(1.15);
}


/*** Miscellaneous ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}

.back-to-top {
    position: fixed;
    display: none;
    right: 25px;
    bottom: 75px;
    z-index: 99;
}

.bg-header {
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.link-animated a {
    transition: .5s;
}

.link-animated a:hover {
    padding-left: 10px;
}

@media (min-width: 767.98px) {
    .footer-about {
        margin-bottom: -75px;
    }
}

.navbar{
    background-image:url(../img/header_texture.jpg)
}
.carousel-inner{
        top: 98px
}

.about_section{
    text-align: center;
    margin-top: 50px;
}


.about_section h1,p{
     color: #fff;
    text-align: center
}


.about_section h1{
     color: #d5bd43;
    text-align: center
}



.logo_set_1 img{
    max-width: 100%
}

.product_section h1{
    color: #d5bd43
}

.footer_section{
    background-image:url(../img/footer_texture.jpg);
    background-repeat:no-repeat;
    -webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
}

.text-aling-left{
    text-align: left !important
}

.owl-carousel .owl-item img{
    border-radius: 50%;
    padding: 45px;
    width: 250px;
    margin: 0 auto;
}

.product_sec{
    background: #d5bd43;
    color: #fff
}

.navbar-brand img{
    width: 200px;
}

.navbar{
    padding: 10px 30px !important
}
.btn-primary {
    color: #000;
    background-color: #d5bd43;
    border-color: #fff;
}
.btn-primary:hover {
    color: #d89e02;
    background-color: #000;
    border-color: #d89e02;
}

.gold_border{
         border: 8px solid #d5bd43;
    margin: 150px 180px 20px;
}

 
.certification h1{
    color: #d5bd43
} 

.contact_section h5{
    color: #fff;
    font-size: 16px;
}

.contact_section h4{
   color: #d5bd43;
    font-size: 18px;
}

.contact_section h3{
   color: #d5bd43; 
}


.contact_info{
    margin-bottom: 30px;
}

.contact_icon{
    background: #d5bd43;
    width: 75px !important;
    font-size: 30px;
    text-align: center;
    display: block;
}

.rice_product{
    text-align: left
}

.rice_product p{
    text-align: left
}

.rice_product h3{
     color: #d5bd43; 
}

ul.rice_product_list li{
    color: #fff;
    font-weight: bold
}

.rice_content{
    padding-top: 30px;
}

.basmati_intro h2{
    font-family: "Pristina", "Segoe Script", "Comic Sans MS", cursive;
    font-size: 35px
}

.basmati_intro p{
   text-align: justify;
        font-size: 18px;
}

.golden_bar{
    width: 60%;
    margin: 0 auto;
    display: table;
    text-align: center
}

.rice_cetification img{
    width: 190px;
    margin: 10px auto;
    display: table;
    height: 190px;
}
.title_img{
        max-width: 40%;
    margin: 0 auto;
    display: table;
}

    .pig_title_img{
         max-width: 80%;
    margin: 0 auto;
    display: table;
    }

 

.table{
        border: 2px solid #d5bd43;
    color: #d5bd43;
}

tr,th{
        border: 2px solid #d5bd43;
}

.bottom_txt{
    text-align: center !important;
    color: #d5bd43;
    font-style: italic
}

.bag_title_img{
    width: 60%;
        margin:50px auto 20px;
    display: table;
}

.basmati_intro {
    margin-bottom: 30px;
}

.home_intro h1{
     font-family: "Pristina", "Segoe Script", "Comic Sans MS", cursive;
    font-size: 74px;
    color: #d3b940;
    text-transform: uppercase;
    font-weight: 300 !important;
}

.home_intro p{
     font-family: "Pristina", "Segoe Script", "Comic Sans MS", cursive;
     font-size: 32px;
    color: #d3b940;
    text-align: center
}


.form-group{
margin-bottom:15px;
}

select{
width: 100%;
    background: no-repeat;
    color: #fff;
    border: 2px solid #fff;
    padding: 16px 16px 16px 22px;
 
}

.hidden{
display:none;
}

a.request_quote_btn{
        margin: 30px auto;
    text-align: center;
    padding: 17px;
    width: 280px;
    font-size: 20px;
    font-weight: bold;
    transition: .5s;
     border: 2px solid #d89e02;
}

a.request_quote_btn:hover{
        border: 2px solid #d5bd43;
}

.rfq_form label{
    color: #fff;
    font-size: 25px;
}

.rfq_form input{
   color: #fff;
    background: none;
    border: 2px solid #fff !important;
    border-radius: 0 !important;
	    background: #d89e02;
}

.form-control:focus{
    background: none;
        color: #ffffff;
}

 

#select_option option {
  color: #fff;        /* Dropdown option text color */
  background: #000 !important;  /* Option background */
}

#subCategory option {
  color: #fff;        /* Dropdown option text color */
  background: #000 !important;  /* Option background */
}

#category {
  color: #fff;        /* Dropdown option text color */
  background: #000 !important;  /* Option background */
}

.whatsapp_btn{
        background: #d5bd43;
    position: fixed;
    bottom: 30px;
    left: 30px;
    width: 42px;
    height: 42px;
    z-index: 1111;
    padding: 5px;
    border-radius: 4px;
}

.footer_section a{
    color:#000 !important;
    font-weight: bold
}

.footer_section p{
    color: #000;
    font-weight: bold
}

.bi-geo-alt{
    color: #000;
    font-weight: bold;
    font-size: 26px;
}

.bi-envelope-open{
    color: #000;
     
}

.bi-telephone{
     color: #000;
   
}

.bi-whatsapp{
    color: #000;
}

.wpcf7-form input.form-control {
    height: 55px;
    background: #000;
    border: 2px solid #fff !important;
}

.wpcf7-form textarea.form-control{
	background: #000;
    border: 2px solid #fff !important;
}

.country-select{
	width:100%
}

.gt_selector{
	width: 140px;
    padding: 10px;
    margin: -33px 25px;
    position: relative;
    color: #000;
    border: 2px solid #000;
    position: relative;
    top: -8px;
}

@media screen and (max-width: 1024px) {
  .gold_border {
     margin:70px 30px 30px;
  }
    
    .logo_set_1 img {
     
    margin: 0 auto;
    display: table;
}
    
    .owl-carousel .owl-item img{
        padding: 0
    }
    
    .footer_section{
            padding: 30px 0;
    }
    
   .owl-carousel .owl-item img {
    display: block;
    width: 48%;
       margin: 0 auto;
}
    
    .carousel-inner {
    top: 0px;
}
    
    .title_img{
        max-width: 70%;
    margin: 0 auto;
    display: table;
}

.pig_title_img{
         max-width: 100%;
    margin: 0 auto;
    display: table;
    }

    .bag_title_img{
    width:100%;
   
}
	
	.gt_selector{
		top:0
	}
	
	.home_intro h1{
		font-size:45px;
	}
}



@media screen and (max-width: 768px) {
     .title_img{
        max-width: 100%;
    margin: 0 auto;
    display: table;
}
    
    .bag_title_img{
    width:100%;
   
}
	
	    .gt_selector {
       	top: 0px;
        right: -30px;
    }
	
	


}

@media screen and (max-width: 543px) {
	    .gt_selector {
       	position: fixed;
        right: 0;
        top: 114px;
    }
}